/*

Theme Name: MyHome Child
Theme URI: http://myhome.tangibledesing.net
Author: TangibleDesign
Author URI: http://themeforest.net/user/tangibledesign
Description: Child
Version: 1.0.0
Template: myhome
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: myhome-child
Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

*/
@import url('../myhome/style.css');

/* gilad added code here */

/* kill the label date on homepage */
.mh-estate-vertical__date {display: none;}

/* kill the button compare on homepage */
.mh-estate-vertical__buttons__single:nth-last-child(2) {opacity: 0;}

/* kill the hyper link on erwin image work only on page */
.mh-estate__agent__thumbnail-wrapper::after {pointer-events: none !important;cursor: default !important;}

/* kill the agent on listing page */
.mh-estate__agent {display: none;}

/* taken care of the gallery grid */
.wpb_image_grid .wpb_image_grid_ul img {
	display: block;
	max-width: 85%;
	height: auto;
	padding: 9px;
	border: 2px #d09864 solid;
	margin: 8px;
}

/* kill the phone and the address on top header both on Hebrew and English */
.mh-top-header__element {display: none !important;}